Fink

Package php5-apache2-ssl-xmlrpc-5.2.12-7

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
 
 
10.8/x86_64
 
 
 
 
10.7/x86_64
 
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
5.2.12-7
 
 
 
10.5/powerpc *
 
 
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
 
10.3/powerpc *
 
 
 
10.2-gcc3.3/powerpc *
 
 
 
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   OBSOLETE: Use 'php5-xmlrpc' instead (5.2.12-7)
This package is a meta-package that, when installed, guarantees that you have at least one of the four server-side versions of the PHP5 interpreter installed. Removing this package won't remove PHP5 from your system, however it may remove other packages that depend on this one. PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly.
Section:   10.5-EOL/languages
Maintainer:   Justin F. Hallett <thesinATusersDOTsourceforgeDOTnet>
Website:   http://www.php.net/
License:   GPL
Parent:   php5 (Server-side, HTML-embedded scripting language)
Info-File:   dists/10.4/stable/main/finkinfo/10.5-EOL/languages/php5.info
CVS log, Last Changed: Sun, 07 Jul 2013 17:07:11 (UTC)

Section list - Flat package list - Search packages

(*) = Unsupported distribution.